--[[
************************************************************************
Project				: Broker_TradeCooldowns
Author				: zhinjio
Project Revision	: r44
Project Date		: 20090116002924

File				: Locales\koKR.lua
Commit Author		: 7destiny
Commit Revision		: 38
Commit Date			: 20090114051025
************************************************************************
Description	:
	Korean translation strings
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("BTC", "koKR")
if not L then return end

-- Tooltip headings
L["Class Skills :"]			= "직업 기술 :"
L["Professions :"]			= "전문 기술 :"
L["Secondary Skills :"]		= "보조 기술 :"
L["Weapon Skills :"]		= "무기 기술 :"
L["Armor Proficiencies :"]	= "방어구 숙련 :"
L["Languages :"]			= "언어 :"
L["Ready"]					= "준비"

L["My Skills :"]			= "나의 기술 :"
L["Cooldowns :"]			= "재사용 대기시간 :"

-- Shared Cooldown headings:
L["Elements"]				= "원소"
L["Diamonds"]				= "얼개"

-- Items with cooldowns:
L["Salt Shaker"]			= "소금 정제기"
L["Snowmaster 9000"]		= "눈뭉치제조기 9000"
L["Elune's Lantern"]		= "엘룬의 등불"

-- Messages
L["DETECTED_SPELLCAST"]	= "재사용 대기시간 값을 찾을 수 없습니다. 당신의 전문기술 창을 열어 새로운 재사용 대기시간을 찾도록 하세요."
L["Unknown skill : %s"] = "알수 없는 스킬: %s"
L["Helpful Translators (thank you) : %s"] = "도움 번역자 : %s"

-- Class Skills
L["Blood"]				= "혈기"
L["Frost"]				= "냉기"
L["Unholy"]				= "부정"
L["Balance"]			= "조화"
L["Feral Combat"]		= "야성"
L["Restoration"]		= "복원"
L["Restoration"]		= "회복"
L["Beast Mastery"]		= "야수"
L["Marksmanship"]		= "사격"
L["Survival"]			= "생존"
L["Arcane"]				= "비전"
L["Fire"]				= "화염"
L["Holy"]				= "신성"
L["Protection"]			= "방어"
L["Protection"]			= "보호"
L["Retribution"]		= "징벌"
L["Discipline"]			= "수양"
L["Shadow"]				= "암흑"
L["Assassination"]		= "암살"
L["Combat"]				= "전투"
L["Subtlety"]			= "잠행"
L["Elemental Combat"]	= "정기"
L["Enhancement"]		= "고양"
L["Affliction"]			= "고통"
L["Demonology"]			= "악마"
L["Destruction"]		= "파괴"
L["Arms"]				= "무기"
L["Fury"]				= "분노"

-- Primary Skills
L["Alchemy"]		= "연금술"
L["Blacksmithing"]	= "대장기술"
L["Enchanting"]		= "마법부여"
L["Engineering"]	= "기계공학"
L["Herbalism"]		= "약초채집"
L["Inscription"]	= "주문각인"
L["Jewelcrafting"]	= "보석세공"
L["Leatherworking"]	= "가죽세공"
L["Mining"]			= "채광"
L["Skinning"]		= "무두질"
L["Tailoring"]		= "재봉술"

-- Secondary Skills
L["First Aid"]		= "응급치료"
L["Cooking"]		= "요리"
L["Fishing"]		= "낚시"
L["Riding"]			= "탈것 타기"

-- Armor
L["Cloth"]			= "천"
L["Leather"]		= "가죽"
L["Mail"]			= "사슬"
L["Plate Mail"]		= "판금 갑옷"
L["Shield"]			= "방패"

-- Weapons
L["Axes"]				= "도끼류"
L["Bows"]				= "활류"
L["Crossbows"]			= "석궁류"
L["Daggers"]			= "단검류"
L["Defense"]			= "방어"
L["Maces"]				= "둔기류"
L["Polearms"]			= "장창류"
L["Staves"]				= "지팡이류"
L["Swords"]				= "도검류"
L["Thrown"]				= "투척무기"
L["Two-Handed Axes"]	= "양손 도끼류"
L["Two-Handed Maces"]	= "양손 둔기류"
L["Two-Handed Swords"]	= "양손 도검류"
L["Unarmed"]			= "맨손 전투"
L["Wands"]				= "마법봉류"

-- Languages
L["Language: Common"]		= "언어: 공용어"
L["Language: Dwarven"]		= "언어: 드워프어"
L["Language: Darnassian"]	= "언어: 나이트 엘프어"
L["Language: Gnomish"]		= "언어: 노움어"
L["Language: Draenei"]		= "언어: 드레나이어"
L["Language: Orcish"]		= "언어: 오크어"
L["Language: Troll"]		= "언어: 트롤어"
L["Language: Taurahe"]		= "언어: 타우렌어"
L["Language: Gutterspeak"]	= "언어: 언데드어"

-- Options strings
L["Click for Configuration"]	= "클릭: 설정"
L["Database upgraded to %s"]	= "%s로 데이터베이스가 업그레이드 되었습니다."
L["Tooltip Scale"]				= "툴팁 크기"
L["TOOLTIP_SCALE_DESC"]			= "툴팁의 크기를 변경합니다."
L["General Information"]		= "일반 정보"
L["GENERAL_INFO_DESC"]			= "일반 애드온 정보\n\n"
L["Author : "]					= "만든이: "
L["Version : "]					= "버전: "
L["Build Date : "]				= "빌드 날짜: "
L["Database Version : "]		= "데이타베이스 버전: "
L["Display Options"]			= "디스플레이 옵션"
L["DISPLAY_OPTIONS_DESC"]		= "어떤 정보를 보여줄지를 결정합니다.\n"
L["Debug"]						= "디버그"
L["DEBUG_DESC"]					= "채팅창에 디버그 메세지를 표시합니다."
L["Show Weapons"]				= "무기 기술 표시"
L["SHOW_WEAPONS_DESC"]			= "무기 기술 표시를 표시합니다."
L["Show Secondary"]				= "보조 기술 표시"
L["SHOW_SECONDARY_DESC"]		= "보조 기술을 표시합니다."
L["Show Class"]					= "직업 기술 표시"
L["SHOW_CLASS_DESC"]			= "직업 기술을 표시합니다."
L["Show Armor"]					= "방어구 숙련 표시"
L["SHOW_ARMOR_DESC"]			= "방어구 숙련을 표시합니다."
L["Show Languages"]				= "언어 표시"
L["SHOW_LANGUAGE_DESC"]			= "언어를 표시합니다."
L["Show Text"]					= "텍스트 표시"
L["SHOW_TEXT_DESC"]				= "재사용 대기시간 텍스트를 표시합니다."
L["Select Cooldown to Display"]	= "선택한 재사용 대기시간 표시"
L["SHOW_TEXTCD_DESC"]			= "선택된 재사용 대기시간을 텍스트로 표시합니다."

--[[
************************************************************************
CHANGELOG:

Date : 12/9/08
	added tooltip footer
Date : 12/6/08
	added runeforging and lockpicking (class skills)
Date : 11/14/08
	added all skills/language strings
	added option strings
Date : 10/29/08
	Initial version
************************************************************************
]]--